• Tim Janik's avatar
    depend on glib-2.10.1. · 11ca120a
    Tim Janik authored
    Tue Mar  7 17:16:34 2006  Tim Janik  <timj@gtk.org>
    
            * configure.in: depend on glib-2.10.1.
    
            * gtk/gtkobject.c: fixed up messing with non-GtkObject floating flags.
            this requires glib-2.10.1.
    11ca120a
gtkobject.c 22.2 KB